# Copyright (C) 2019 Elegant Themes
# This file is distributed under the GPLv2 or later.
msgid ""
msgstr ""
"Project-Id-Version: Divi Builder 2.22.7\n"
"Report-Msgid-Bugs-To: https://www.elegantthemes.com/members-area/help/\n"
"POT-Creation-Date: 2019-05-08 09:20:56+00:00\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=utf-8\n"
"Content-Transfer-Encoding: 8bit\n"
"PO-Revision-Date: 2019-MO-DA HO:MI+ZONE\n"
"Last-Translator: Elegant Themes\n"
"Language-Team: Elegant Themes\n"
"Language: de\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"
"X-Poedit-Country: United States\n"
"X-Poedit-SourceCharset: UTF-8\n"
"X-Poedit-KeywordsList: "
"__;_e;_x:1,2c;_ex:1,2c;_n:1,2;_nx:1,2,4c;_n_noop:1,2;_nx_noop:1,2,3c;esc_attr__"
";esc_html__;esc_attr_e;esc_html_e;esc_attr_x:1,2c;esc_html_x:1,2c;\n"
"X-Poedit-Basepath: ../\n"
"X-Poedit-SearchPath-0: .\n"
"X-Poedit-Bookmarks: \n"
"X-Textdomain-Support: yes\n"
"X-Generator: grunt-wp-i18n 1.0.3\n"

#: dashboard/dashboard.php:37
msgid "Save Changes"
msgstr "Änderungen speichern"

#: dashboard/dashboard.php:1006 dashboard/dashboard.php:1483
msgid "Enabled"
msgstr "aktiviert"

#: dashboard/dashboard.php:1007 dashboard/dashboard.php:1484
msgid "Disabled"
msgstr "Deaktiviert"

#: dashboard/dashboard.php:1394 divi-builder.php:228
msgid "Re-Authorize"
msgstr "Re Autorisierung"

#: dashboard/dashboard.php:1548
msgid ""
"You can either export your %1$s Settings or import settings from another install "
"of %1$s below."
msgstr ""
"Sie können entweder Ihre %1$s-Einstellungen exportieren oder Einstellungen aus "
"einer anderen Installation von %1$s importieren."

#: dashboard/dashboard.php:1549
msgid "Export %1$s Settings"
msgstr " %1$s-Einstellungen exportieren"

#: dashboard/includes/options.php:10
msgid "Updates"
msgstr "Aktualisierung"

#: dashboard/includes/options.php:16
msgid "API Settings"
msgstr "API-Einstellungen"

#: dashboard/includes/options.php:45
msgid "Enable Updates"
msgstr "Updates aktivieren"

#: dashboard/includes/options.php:46
msgid ""
"Keeping your plugins updated is important. To %1$s for the Divi Builder, you must "
"first authenticate your Elegant Themes account by inputting your account Username "
"and API Key below. Your username is the same username you use when logging into "
"your Elegant Themes account, and your API Key can be found by logging into your "
"account and navigating to the Account > API Key page."
msgstr ""
"Es ist wichtig, dass Sie Ihre Plugins auf dem neuesten Stand halten. Um %1$s für "
"den Divi Builder zu erhalten, müssen Sie Ihr Elegant Themes-Konto zunächst durch "
"Eingabe Ihres Benutzernamens und Ihres API-Schlüssels authentifizieren. Ihr "
"Benutzername ist derselbe Benutzername, den Sie beim Anmelden bei Ihrem Elegant "
"Themes-Konto verwenden. Sie können Ihren API-Schlüssel finden, indem Sie sich bei "
"Ihrem Konto anmelden und zur Seite Konto> API-Schlüssel navigieren."

#: dashboard/includes/options.php:49
msgid "enable updates"
msgstr "Updates aktivieren"

#: dashboard/includes/options.php:59
msgid "Username:"
msgstr "Nutzername:"

#: dashboard/includes/options.php:64
msgid "Please enter your ElegantThemes.com username"
msgstr "Bitte geben Sie Ihren ElegantThemes.com-Benutzernamen ein"

#: dashboard/includes/options.php:71
msgid "API Key:"
msgstr "API-Schlüssel:"

#: dashboard/includes/options.php:76
msgid "Enter your %1$s here."
msgstr "Geben Sie hier Ihre %1$s ein."

#: dashboard/includes/options.php:79
msgid "Elegant Themes API Key"
msgstr "Eleganter Themen-API-Schlüssel"

#: dashboard/includes/options.php:96
msgid "Google API"
msgstr "Google API"

#: dashboard/includes/options.php:103
msgid "Google API Key:"
msgstr "Google API-Schlüssel:"

#: dashboard/includes/options.php:108
msgid ""
"The Maps module uses the Google Maps API and requires a valid Google API Key to "
"function. Before using the map module, please make sure you have added your API "
"key here. Learn more about how to create your Google API Key <a target=\"_blank\" "
"href=\"%1$s\">here</a>."
msgstr ""
"Das Google Maps-Modul verwendet die Google Maps-API und erfordert einen gültigen "
"Google-API-Schlüssel. Stellen Sie vor der Verwendung des Kartenmoduls sicher, "
"dass Sie Ihren API-Schlüssel hier hinzugefügt haben. Weitere Informationen zum "
"Erstellen Ihres Google API-Schlüssels finden Sie <a target=\"_blank\" "
"href=\"%1$s\">hier</a> ."

#: dashboard/includes/options.php:115
msgid "Enqueue Google Maps Script"
msgstr "Erstellen Sie ein Google Maps-Skript"

#: dashboard/includes/options.php:119
msgid ""
"Disable this option to remove the Google Maps API script from your Divi Builder "
"Pages. This may improve compatibility with third party plugins that also enqueue "
"this script. Please Note: Modules that rely on the Google Maps API in order to "
"function properly, such as the Maps and Fullwidth Maps Modules, will still be "
"available but will not function while this option is disabled (unless you "
"manually add Google Maps API script)."
msgstr ""
"Deaktivieren Sie diese Option, um das Google Maps API-Skript von Ihren Divi "
"Builder-Seiten zu entfernen. Dies kann die Kompatibilität mit Plugins von "
"Drittanbietern verbessern, die auch dieses Skript enthalten. Hinweis: Module, die "
"für die ordnungsgemäße Funktion auf der Google Maps-API basieren, wie z. B. Maps "
"und Kartenmodule mit voller Breite, sind weiterhin verfügbar. Sie sind jedoch "
"nicht verfügbar, wenn diese Option deaktiviert ist (es sei denn, Sie fügen das "
"Google Maps-API-Skript manuell hinzu)."

#: dashboard/includes/options.php:126
msgid "Use Google Fonts"
msgstr "Verwenden Sie Google-Schriftarten"

#: dashboard/includes/options.php:130
msgid "Disable this option to remove the Google Fonts from your Divi Builder Pages."
msgstr ""
"Deaktivieren Sie diese Option, um die Google-Schriftarten von Ihren Divi "
"Builder-Seiten zu entfernen."

#: dashboard/includes/options.php:145 dashboard/includes/options.php:154
#: dashboard/includes/options.php:155 dashboard/includes/options.php:200
msgid "Minify and Combine Javascript Files"
msgstr "Reduzieren und kombinieren Sie Javascript-Dateien"

#: dashboard/includes/options.php:150 dashboard/includes/options.php:173
msgid "On"
msgstr "Auf"

#: dashboard/includes/options.php:151 dashboard/includes/options.php:174
msgid "Off"
msgstr "aus"

#: dashboard/includes/options.php:159
msgid ""
"Divi Builder uses uncombined and unminified script because \"SCRIPT_DEBUG\" "
"constant on wp-config.php has been set to \"true\". Other plugin can enforce Divi "
"Builder to use uncombined and unminified scripts by filtering "
"\"et_load_unminified_scripts\" filter as well."
msgstr ""
"Divi Builder verwendet ein unkombiniertes und ein nicht definiertes Skript, da "
"die \"SCRIPT_DEBUG\" -Konstante in der wp-config.php auf \"true\" gesetzt wurde. "
"Andere Plugins können Divi Builder dazu zwingen, nicht kombinierte und nicht "
"minimierte Skripts zu verwenden, indem auch der Filter "
"\"et_load_unminified_scripts\" gefiltert wird."

#: dashboard/includes/options.php:161
msgid "Use combined and minified javascript file for faster page load."
msgstr ""
"Verwenden Sie kombinierte und minimierte Javascript-Dateien, um das Laden der "
"Seite zu beschleunigen."

#: dashboard/includes/options.php:168 dashboard/includes/options.php:177
#: dashboard/includes/options.php:178 dashboard/includes/options.php:205
msgid "Minify and Combine CSS Files"
msgstr "Reduzieren und kombinieren Sie CSS-Dateien"

#: dashboard/includes/options.php:182
msgid ""
"Divi Builder uses uncombined and unminified style because \"SCRIPT_DEBUG\" "
"constant on wp-config.php has been set to \"true\". Other plugin can enforce Divi "
"Builder to use uncombined and unminified styles by filtering "
"\"et_load_unminified_styles\" filter as well."
msgstr ""
"Divi Builder verwendet einen nicht kombinierten und einen unverdorbenen Stil, da "
"die \"SCRIPT_DEBUG\" -Konstante in der wp-config.php auf \"true\" gesetzt wurde. "
"Andere Plugins können Divi Builder dazu zwingen, nicht kombinierte und nicht "
"minimierte Stile zu verwenden, indem der Filter \"et_load_unminified_styles\" "
"gefiltert wird."

#: dashboard/includes/options.php:184
msgid "Use combined and minified CSS file for faster page load."
msgstr ""
"Verwenden Sie kombinierte und minimierte CSS-Dateien, um das Laden der Seite zu "
"beschleunigen."

#: dashboard/includes/options.php:190
msgid "Authenticate Your Subscription"
msgstr "Authentifizieren Sie Ihr Abonnement"

#: dashboard/includes/options.php:195
msgid "Configure the API Settings"
msgstr "Konfigurieren Sie die API-Einstellungen"

#: divi-builder.php:124
msgid "You don't have sufficient permissions to access this page"
msgstr "Sie verfügen nicht über ausreichende Berechtigungen, um diese Seite zu besuchen"

#: divi-builder.php:134
msgid "Save Settings"
msgstr "Einstellungen speichern"

#: divi-builder.php:135
msgid "Divi Builder Options"
msgstr "Divi Builder-Optionen"

#: divi-builder.php:174
msgid "Plugin Options"
msgstr "Plugin-Optionen"

#: divi-builder.php:227
msgid "Authorize"
msgstr "Autorisieren"

#: includes/navigation.php:3
msgid "&laquo; Older Entries"
msgstr "&laquo; Ältere Einträge"

#: includes/navigation.php:7
msgid "Next Entries &raquo;"
msgstr "Nächste Einträge &raquo;"

#: includes/no-results.php:4
msgid "No Results Found"
msgstr "Keine Ergebnisse gefunden"

#: includes/no-results.php:7
msgid ""
"The page you requested could not be found. Try refining your search, or use the "
"navigation above to locate the post."
msgstr ""
"Die angefragte Seite konnte nicht gefunden werden. Verfeinern Sie Ihre Suche oder "
"verwenden Sie die Navigation oben, um den Beitrag zu finden."